import express from "express";
const router = express.Router();

import * as storeController from "../controllers/storeController";
import { sessionProtection } from "../middleware/authMiddleware";

router.get("/:storeId", sessionProtection, storeController.GetStore);
router.post("/:storeId", sessionProtection, storeController.UpdateStore);

export default router;
